/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

.div.wpcf7-mail-sent-ok {
	border: 0px !important;
}

.div.wpcf7-response-output {
	border: opx !important;
}

.page-id-697 #content{
	padding-top: 0px;
    padding-bottom: 0px
}